@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Sawarabi+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders:opsz,wght@10..72,100..900&display=swap');
html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
body {
  overflow-x: unset;
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
  clear: both;
}
.blog_inner ul {
  margin-bottom: 0px;
  margin-left: 0;
}
.blog_inner a:not([class]) {
  text-decoration: none;
}
.blog_inner p {
  margin-bottom: 0;
}
.blog_inner h2 {
padding-bottom: 0;
margin-bottom: 0;
}
#gg_mockneck_tee_multifunctions {
  width: unset;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  font-optical-sizing: auto;
  overflow: hidden;
  text-align: center;
  /*font-family: "Sawarabi Gothic", sans-serif;*/
  font-family: "Noto Sans JP", sans-serif;	
  font-weight: 400;
  font-style: normal;
}
#gg_mockneck_tee_multifunctions img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}


#gg_mockneck_tee_multifunctions p {
  font-size: 1em !important;
  margin-top: 0 !important;
  color: black;
}
#gg_mockneck_tee_multifunctions h1, #gg_mockneck_tee_multifunctions h2, #gg_mockneck_tee_multifunctions h3, #gg_mockneck_tee_multifunctions h4, #gg_mockneck_tee_multifunctions h5 {
  color: black;
  text-align: center;
  background: none;
  border: none;
  /*font-family: "Jost", sans-serif;*/
 font-family: "Noto Sans JP", sans-serif;	
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
}
#gg_mockneck_tee_multifunctions h1 {
  font-size: 2.7em;
  margin: 0.7em auto 0.7em;
font-weight: bold;
	line-height: 155%;
}

#gg_mockneck_tee_multifunctions h1 span{
  font-size: 0.65em;
font-weight: normal;
}


#gg_mockneck_tee_multifunctions h2{
font-size: 4em;
text-align: center;
font-weight: bold;
 font-family: "Big Shoulders", sans-serif;
 color: #60abf5;
margin: 30px auto;
line-height: 105%;
}

#gg_mockneck_tee_multifunctions h2 span{
font-size: 0.55em;
font-weight: normal;
}


#gg_mockneck_tee_multifunctions h2 img{
  width:30%;
  margin: 60px auto;
	   display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    justify-content: center;
	
}

#gg_mockneck_tee_multifunctions h3 {
  font-size: 2.5em;
  line-height: 150%;
  margin: 0em auto 0.5em;
}
#gg_mockneck_tee_multifunctions .gg_mockneck_tee_multifunctions_wrap {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.img-frame{
   position: relative;
   width: 100%;
   height: 1000px;
   overflow: hidden;
   margin: 0 auto;
}

.img-01,
.img-02,
.img-03,
.img-04,
.img-05,
.img-06{
   position: absolute;
   top:0;
   left:0;
   width: 100%;
   height: 100%;
   background-size: cover;
   background-repeat: no-repeat;
}
.img-01{
   background-image: url('https://www.peetonline.com/images/golf/2026/gg_mockneck_tee_multifunctions/styling/01.jpg');
   animation: slide-animation-01 24s infinite;
}
.img-02{
   background-image: url('https://www.peetonline.com/images/golf/2026/gg_mockneck_tee_multifunctions/styling/02.jpg');
   animation: slide-animation-02 24s infinite;
}
.img-03{
   background-image: url('https://www.peetonline.com/images/golf/2026/gg_mockneck_tee_multifunctions/styling/03.jpg');
   animation: slide-animation-03 24s infinite;
}

.img-04{
   background-image: url('https://www.peetonline.com/images/golf/2026/gg_mockneck_tee_multifunctions/styling/04.jpg');
   animation: slide-animation-01 24s infinite;
}
.img-05{
   background-image: url('https://www.peetonline.com/images/golf/2026/gg_mockneck_tee_multifunctions/styling/05.jpg');
   animation: slide-animation-02 24s infinite;
}
.img-06{
   background-image: url('https://www.peetonline.com/images/golf/2026/gg_mockneck_tee_multifunctions/styling/06.jpg');
   animation: slide-animation-03 24s infinite;
}

@keyframes slide-animation-01 {
    0% {opacity: 1; transform: scale(1.0);}
  30% {opacity: 1;}
  40% {opacity: 0; transform: scale(1.15);}
  90% {opacity: 0}
100% {opacity: 1; transform: scale(1.0);}
}
@keyframes slide-animation-02 {
    0% {opacity: 0;}
  30% {opacity: 0; transform: scale(1.1);}
  40% {opacity: 1;}
  60% {opacity: 1;}
  70% {opacity: 0; transform: scale(1.0);}
100% {opacity: 0;}
}
@keyframes slide-animation-03 {
    0% {opacity: 0;}
  60% {opacity: 0;  transform: scale(1.0);}
  70% {opacity: 1;}
  90% {opacity: 1;}
100% {opacity: 0; transform: scale(1.1);}
}

.img_wrap img {
  width: 100%;
  cursor: pointer;
  transition-duration: 0.3s;
}
.img_wrap:hover img {
  opacity: 0.6;
  transition-duration: 0.3s;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
  transform: translateY(-10px);
}


#gg_mockneck_tee_multifunctions section.item_2 .flex div {
  flex-basis: 50%;
  /*margin-bottom: 25px;*/
  margin: 0px auto;
  padding: 0%;
}
#gg_mockneck_tee_multifunctions .flex {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  width: 100%;
  position: relative;
}


#gg_mockneck_tee_multifunctions p.main_text {
  margin: 0 auto !important;
  text-align: left;
  line-height: 180%;
  display: block !important;
  font-size: 1em !important;
  max-width: 830px;
  padding: 1.5em 1em 1em;
}

#gg_mockneck_tee_multifunctions p.main_text span{
font-weight: bold;
  font-size: 1.3em !important;
}

#gg_mockneck_tee_multifunctions p.main_text2 {
  margin: 0 auto !important;
  text-align: center;
  line-height: 180%;
  display: block !important;
  font-size: 1em !important;
  max-width: 630px;
  padding: 0.5em 1em 1em;
}

#gg_mockneck_tee_multifunctions section {
  width: 100%;

  margin: auto 0;
}
#gg_mockneck_tee_multifunctions section.style {
  margin: 30px auto 40px;
}
#gg_mockneck_tee_multifunctions p.itemname {
  width: 100%;
  margin: 1.5em auto 0 !important;
text-align: center;
font-weight: 400;
}
#gg_mockneck_tee_multifunctions p.price {
  width: 100%;
  margin: 0 auto !important;
 font-size: 1.25em !important;
	text-align: center!important;
	font-weight: bold;
}
#gg_mockneck_tee_multifunctions section.style3 .itembox {
  width: 100%;
  margin-bottom: 40px;
}
#gg_mockneck_tee_multifunctions section.style3 .itembox div {
  flex-basis: 50%;
  padding: 1%;
}
#gg_mockneck_tee_multifunctions section.style3 .itembox p {
  text-align: center;
  line-height: 180%;
  font-size: 1em !important;
}
#gg_mockneck_tee_multifunctions section.style3 .itembox p.price {
  font-size: 1.2em !important;
}
#gg_mockneck_tee_multifunctions .box h3 {
  margin: 0 auto;
  padding: 12px 20px;
  background: #ededed;
  font-weight: bold;
  font-size: 1em;
  text-align: left;
  border-bottom: solid 1px #222;
  position: relative;
}
#gg_mockneck_tee_multifunctions .style .slide ul {
  width: 100%;
  max-width: 510px;
}
#gg_mockneck_tee_multifunctions .style .slide ul li img {
  width: 100%;
  max-width: 510px;
}
/* 購入ボタン */
#gg_mockneck_tee_multifunctions .itemlist a, #gg_mockneck_tee_multifunctions .itemlist span, #gg_mockneck_tee_multifunctions .buy, #gg_mockneck_tee_multifunctions section.style .otheritem, .itemlist a, .itemlist .coming {
  display: block;
  width: 80%;
  max-width: 125px;
  padding: 8px 0;
  text-align: center;
  border: 1px solid #222;
  background: #222;
  color: #FFF;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto;
  border-radius: 6px;
}
#gg_mockneck_tee_multifunctions .buy p {
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-weight: 400;
}
#gg_mockneck_tee_multifunctions .buy p:hover {
  color: #333;
}

.itemlist2 a {
  display: block;
  width: 80%;
  max-width: 150px;
  padding: 15px 0;
  text-align: center;
  border: 1px solid #8D6706;
  background: #8D6706;
  color: #FFF;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto;
  border-radius: 6px;
}
#gg_mockneck_tee_multifunctions .itemlist2 a:hover, .itemlist2 a:hover {
  background: #FFF;
  text-align: center;
  border: 1px solid #8D6706;
  color: #8D6706;
}

#gg_mockneck_tee_multifunctions section.style .otheritem{

  font-size: 1.5em;
  text-align: center;
  max-width: 250px;
  padding: 0em 1em;
  margin: 10px auto;
 /* font-family: "Jost", sans-serif;*/
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.1em;
}
#gg_mockneck_tee_multifunctions .buy {
  padding: 5px 0;
  margin: 10px auto 60px;
  width: 70%;
}
#gg_mockneck_tee_multifunctions .itemlist span, #gg_mockneck_tee_multifunctions .itemlist2 span {
  background: #FFF;
  color: #222;
}
#gg_mockneck_tee_multifunctions .buy:hover, #gg_mockneck_tee_multifunctions .itemlist a:hover, #gg_mockneck_tee_multifunctions section.style .otheritem:hover, .itemlist a:hover, .itemlist .coming {
  background: #FFF;
  text-align: center;
  border: 1px solid #222;
  color: #222;
}
#gg_mockneck_tee_multifunctions section.style .otheritem2:hover, .itemlist2 a:hover {
  background: #FFF;
  text-align: center;
  border: 1px solid #8D6706;
  color: #8D6706;
}


/* 回遊リンク */
#gg_mockneck_tee_multifunctions .Banner4 {
  text-align: center;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
#gg_mockneck_tee_multifunctions .Banner4 h3 {
  font-size: 30px !important;
  margin: 50px auto;
  padding: 20px 0;
  border-top: double #222;
  border-bottom: 1px solid #222;
  color: #222;
}
#gg_mockneck_tee_multifunctions .Banner4 ul {
  display: inline;
}
#gg_mockneck_tee_multifunctions .Banner4 ul li {
  display: inline-block;
  width: 47% !important;
  margin: 1% 1% 2% 1%;
}
@media only screen and (min-width:749px) {
  .pc_none {
    display: none !important;
  }
  /* ヘッダー・フッターの崩れを直す */
  #news_detail .detail {
    width: 100% !important;
  }
  #news_detail .detail .head {
    width: 1000px !important;
    margin: 0 auto 50px !important;
  }
  #news_detail .detail .content p:first-child {
    margin: 0 auto;
    max-width: 1000px !important;
  }
  #topicpath {
    width: 1168px;
    margin: 0 auto;
  }
  .paging {
    width: 1000px;
    margin: 0 auto;
  }
  .item_category_links {
    width: 1168px;
    margin: 100px auto 0;
  }
}
@media screen and (max-width:748px) {
  .sp_none {
    display: none;
  }
	
.img-frame{
   height: 500px;
   margin: 10vw auto;
}	
	
  #gg_mockneck_tee_multifunctions h1 {
    font-size: 6.2vw;
	  margin:5vw auto;
  }
#gg_mockneck_tee_multifunctions h2 {
font-size: 8.5vw;
  margin: 8vw auto 0;
line-height: 85%;
}

#gg_mockneck_tee_multifunctions h2 span{
font-size: 4.5vw;
}	

#gg_mockneck_tee_multifunctions h2 img{
  width:40%;
  margin: auto;
}	
	
  #gg_mockneck_tee_multifunctions h3 {
    font-size: 5.5vw;
  }
  #gg_mockneck_tee_multifunctions p.main_text {
    display: block !important;
    text-align: left;
    font-size: 3.5vw!important;
      padding: 0.5em 0em 1em;
  }
	
	  #gg_mockneck_tee_multifunctions p.main_text span {
    font-size: 3.8vw!important;
  }
	
	  #gg_mockneck_tee_multifunctions p.main_text2 {
    display: block !important;
    text-align: center;
    font-size: 3.5vw;
      padding: 0.5em 0em 1em;
  }

  #gg_mockneck_tee_multifunctions .itemlist a, #gg_mockneck_tee_multifunctions .itemlist span, #gg_mockneck_tee_multifunctions section.style .otheritem, .itemlist a, .itemlist .coming {
    display: block;
    width: 85%;
    max-width:250px;
    padding: 8px 0;
  }
  #gg_mockneck_tee_multifunctions .buy{
    display: block;
    width: 85%;
    max-width:90px;
    padding: 8px 0;
  }

  /* 100%表示用 */
  #news_detail .detail {
    margin: 0 auto;
  }
  /* 回遊リンク */
  #gg_mockneck_tee_multifunctions .Banner4 {
    text-align: center;
    width: 100%;
  }
  #gg_mockneck_tee_multifunctions .Banner4 ul {
    margin: 0 auto;
    width: 95%;
  }
  #gg_mockneck_tee_multifunctions .Banner4 ul li {
    width: 95% !important;
    margin: 0 0 5% 0 !important;
  }

  /* ヘッダー */
  #news_detail .detail .content p:first-child img {
    display: none;
  }
  #gg_mockneck_tee_multifunctions .header {
    position: relative;
    /*height: 109vw;*/
  }
  #gg_mockneck_tee_multifunctions .header .title {
    position: absolute;
    top: 1vw;
    left: 0;
    right: 0;
    margin: auto;
    width: 70%;
  }
}